.myButton {
  text-transform: none;
  box-shadow: none;
  font-family: "Inter Tight";

  &:disabled {
    background-color: #ebebeb;
    box-shadow: none;
    color: #929292;
  }
}
.dark {
  background-color: #143080;

  &:hover {
    background-color: #306ecc;
    box-shadow: none;
  }
}
.light {
  color: #4d311a;
  background-color: #d9b693;

  &:hover {
    background-color: #ebded0;
    box-shadow: none;
  }
}
.primary {
}
.secondary {
  color: #242222;
  background-color: #fcfcfc;
  border: 1px solid #d4d4d3;

  &:hover {
    border: 1px solid #d4d4d3;
    background-color: #ebebeb;
    box-shadow: none;
  }

  &:disabled {
    background-color: #f7f7f7;
    border: 1px solid #d4d4d3;
    color: #929292;
  }
}
